[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TComponentDataLink.OnDataSetClose

OnDataSetClose - event handler when the data set is closed

## Declaration

Source position: dbgrids.pas line 192

`public property TComponentDataLink.OnDataSetClose: TDataSetNotifyEvent read fOnDataSetClose write fOnDataSetClose;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.